onEvent('recipes', event => {
  event.remove({ output: 'minecraft:chest' })

  event.shaped('minecraft:chest', [
    'AAA',
    'ABA',
    'AAA'
  ], {
    A: '#minecraft:planks',
    B: 'minecraft:iron_ingot'
  })
})